@charset "utf-8";
.christmas_chanmery-fv {
	padding-bottom: 3.5rem;
	background: url(../images/products/christmas_chanmery/fv-bg-bottom.png) no-repeat center bottom/100%;
}
.fv-under-box {
	background-color: #FDFBF7;
	border: 4px solid #B18C3A;
	padding: 1.5rem;
	text-align: center;
	position: relative;
}
.fv-under-box::before, .fv-under-box::after {
	content: '';
	position: absolute;
	width: 66px;
	height: 135px;
}
.fv-under-box::before {
	top: -7px;
	left: -7px;
	background: url(../images/products/christmas_chanmery/ribbon-left.png) no-repeat top left/contain;
}
.fv-under-box::after {
	right: -7px;
	bottom: -7px;
	background: url(../images/products/christmas_chanmery/ribbon-right.png) no-repeat bottom right/contain;
}
.copyrights {
	font-size: 10px;
}
.eng-text {
	font-family: 'Helvetica Neue', "Helvetica", "Arial", -apple-system, BlinkMacSystemFont, sans-serif;
}
.text-heitai {
	transform: scale(1, .8);
	display: inline-block;
}
.open-safe-section.lazyloaded {
	background: url(../images/products/chanmery/open-bg-min.jpg) no-repeat center left/cover;
}
.christmas_chanmery-ttl {
	text-align: center;
	position: relative;
	padding-bottom: 1.75rem;
	margin-bottom: 2.5rem;
}
.christmas_chanmery-ttl::before {
	content: '';
	position: absolute;
  bottom: -0.5rem;
  right: -3px;
  width: 48px;
  height: 113px;
  background: url(../images/products/christmas_chanmery/ttl-ac-ribbon.png) no-repeat bottom center/contain;
  filter: drop-shadow(0 5px 6px rgba(000,000,000,.25));
  z-index: 50;
}
.christmas_chanmery-ttl::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 920px;
	max-width: 100%;
	height: 10px;
	background: url(../images/products/christmas_chanmery/ttl-borderbottom.svg) no-repeat bottom center/contain;
}
.how-to-open-section {
	background-color: #FEF9EC;
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(241,230,205,1) 75%, rgba(241,230,205,1) 100%);
}
.how-to-open-box {
	background-color: #fff;
	padding: 1.1rem;
}
.how-to-open-right {
	width: 80px;
	min-width: 80px;
}
.how-to-open-ttl {
	font-size: 1.06rem;
	line-height: 1.2;
	font-weight: 700;
	color: #B18C3A;
	display: flex;
	align-items: flex-end;
	padding-bottom: .66rem;
	margin-bottom: 1rem;
	border-bottom: 1px solid #B18C3A;
}
.how-to-open-ttl_text {
	padding-left: 1em;
}
.list-gold-diamond {
	margin-bottom: 0;
}
.list-gold-diamond li {
	position: relative;
	padding-left: 1.5em;
	line-height: 1.6;
}
.list-gold-diamond li::before {
	content: '◆';
	position: absolute;
	top: 0;
	left: 0;
	color: #B18C3A;
}
.list-gold-diamond li:not(:last-child) {
	margin-bottom: .5em;
}
.list-gold-round li {
	position: relative;
	padding-left: 1.5em;
	line-height: 1.6;
}
.list-gold-round li::before {
	content: '●';
	position: absolute;
	top: 0;
	left: 0;
	color: #B18C3A;
}
.list-gold-round li:not(:last-child) {
	margin-bottom: .5em;
}
.text-gold {
	color: #B18C3A;
}
.how-to-open-left {
	width: 100%;
}
.how-to-open-ttl_1 .how-to-open-ttl_img img {
	width: 15px;
}
.how-to-open-ttl .how-to-open-ttl_img {
	width: 25px;
	min-width: 25px;
}
.bg-snow {
	position: relative;
	overflow: hidden;
}
.bg-snow::before, .bg-snow::after {
	content: '';
	position: absolute;
	top: 10px;
	width: 405px;
	max-width: 23%;
	height: 100%;
	z-index: -1;
}
.bg-snow::before {
	left: 0;
	background: url(../images/products/christmas_chanmery/lineup-bg-left.png) repeat-y top left/100%;
}
.bg-snow::after {
	right: 0;
	background: url(../images/products/christmas_chanmery/lineup-bg-right.png) repeat-y top right/100%;
}
.section-banners {
	background: rgb(167,0,2);
	background: linear-gradient(180deg, rgba(167,0,2,1) 0%, rgba(142,0,2,1) 100%);
}
.section-banners img, .section-banners__img {
	filter: drop-shadow(6px 6px 6px rgba(000,000,000,.16));
	transition: .3s;
}
.section-banners a:hover img, .section-banners__link:hover .section-banners__img {
	filter: drop-shadow(6px 6px 12px rgba(000,000,000,.4));
}
.products-info-ttl {
	position: relative;
}
.products-info-ttl::before {
	content: '';
	position: absolute;
  top: -2.75rem;
  left: 0.5rem;
  width: 50px;
	height: 4.6rem;
	background: url(../images/products/christmas_chanmery/christmas-leaf.png) no-repeat center bottom/contain;
	filter: drop-shadow(0 5px 6px rgba(000,000,000,.25));
}
.flavor-lavel {
	display: inline-block;
	border-radius: 4px;
	padding: .46rem .83rem;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	line-height: 1.2;
}
.flavor-muscat {
	color: #558712;
	background-color: #F9F9BB;
}
.season-message {
	font-size: 1.5rem;
	font-weight: 700;
	color: #b30000;
	margin-right: auto;
	margin-left: auto;
	width: max-content;
	max-width: 100%;
}
@media all and (min-width: 576px) {
	.products-info-ttl::before {
		top: -2.11rem;
		left: .78rem;
		width: 4.9rem;
	}
}
@media all and (min-width: 768px) {
	.christmas_chanmery-fv {
		padding-bottom: 5.55rem;
	}
	.fv-under-box {
		padding: 2.5rem;
	}
	.how-to-open-box {
		padding: 2rem;
	}
	.how-to-open-right {
		width: 100px;
		min-width: 100px;
	}
	.how-to-open-left {
		width: calc(100% - 100px);
	}
	.how-to-open-ttl .how-to-open-ttl_img {
		width: 2.5rem;
		min-width: 2.5rem;
	}
	.how-to-open-ttl_1 .how-to-open-ttl_img img {
		width: 18px;
	}
	.how-to-open-ttl {
		font-size: 1.22rem;
	}
	.christmas_chanmery-ttl::before {
    width: 74px;
  }
}
@media all and (min-width: 992px) {
	.fv-under-box::before, .fv-under-box::after {
		width: 134px;
	}
	.fv-under-box::before {
		top: -10px;
		left: -10px;
	}
	.fv-under-box::after {
		right: -10px;
		bottom: -10px;
	}
}
@media all and (min-width: 1200px) {
	.fv-2-wrap img {
		width: 1236px;
	}
	.christmas_chanmery-ttl::before {
	  width: 100px;
	}
}
@media all and (min-width: 1400px) {
	.christmas_chanmery-ttl::before {
	  width: 126px;
	}
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}

/* スライダー */
.products-slide-wrap {
	display: flex;
	flex-wrap: wrap;
}
.products-slide-main {
	width: 100%;
}
.product-img-box {
	border: 1px solid #C7C7C7;
	background: #fff;
	padding: 1rem;
}
.swiper-container {
  width: 100%;
}
.products-slide-main .swiper-slide img {
	width: 280px;
}
.products-slide-wrap .slider-thumbnail .swiper-wrapper {
	row-gap: 6px;
}
.products-slide-thumbnail {
	margin-right: -3px;
	margin-left: -3px;
}
.products-slide-wrap .slider-thumbnail .swiper-slide {
  width: 25%!important;
  padding: 0 3px;
}
.main-img-box, .thumb-img-box {
	display: block;
	border: 1px solid #C7C7C7;
	background-color: #fff;
}
.main-img-box {
	position: relative;
	padding: .5rem;
}
.thumb-img-box {
	padding: 0.2rem;
}
.slider-thumbnail .swiper-wrapper {
	flex-wrap: wrap;
}
.slider-thumbnail .swiper-slide:hover {
	cursor: pointer;
}
@media all and (min-width: 576px) {
	.products-slide-main {
		width: 76.5%;
	}
	.products-slide-thumbnail {
		width: 23.5%;
		padding-right: 14px;
	}
	.products-slide-wrap .slider-thumbnail .swiper-slide {
    width: 100%!important;
  }
  .main-img-box {
  	height: 396px;
  }
  .products-slide-main .swiper-slide img {
  	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: contain;
    width: 93%;
  }
}
@media all and (min-width: 768px) {
	.main-img-box {
	  height: 304px;
	}
}
@media all and (min-width: 992px) {
	.main-img-box {
    height: 340px;
	}
}
@media all and (min-width: 1200px) {
	.main-img-box {
    height: 402px;
	}
}
@media all and (min-width: 1400px) {
	.main-img-box {
    height: 399px;
	}
}
/* //スライダー */

/* 使用上の注意 */
.attention-box {
	padding: 1.1rem;
	border: 1px solid #927A24;
	background-color: #fff;
}
@media all and (min-width: 768px) {
	.attention-box {
		padding: 2rem;
	}
}
/* //使用上の注意 */


/* 2025 */
.christmas_chanmery-fv--2025 {
  padding-bottom: 3.5rem;
  background: url(../images/products/christmas_chanmery/chanmery_2025/fv-bg-bottom--pink-min.jpg) no-repeat center bottom / 100%;
}
@media all and (min-width: 768px) {
	.christmas_chanmery-fv--2025 {
		padding-bottom: 5.55rem;
	}
}
.christmas_chanmery-fv__wrap {
	position: relative;
}
.copyrights-2025 {
	font-size: calc(12 / 16 * 1rem);
}
.copyrights--infv {
	margin-bottom: 0;
}
.christmas_chanmery-fv__sup-text {
	font-size: calc(12 / 16 * 1rem);
	margin-top: .75rem;
	margin-bottom: .75rem;

}
@media all and (min-width: 768px) {
	.christmas_chanmery-fv__sup-text {
		position: absolute;
		right: 0;
		bottom: 5rem;
		margin: 0;

	}
}
.copyrights--infv {
	padding-top: 1rem;
}
@media all and (min-width: 992px) {
	.christmas_chanmery-fv__sup-text {
	  bottom: 3rem;
	}
	.copyrights--infv {
		position: absolute;
		bottom: 1rem;
		left: 0;
		width: 100%;
	}
}
@media all and (min-width: 1200px) {
	.christmas_chanmery-fv__sup-text {
		bottom: 2rem;
	}
	.copyrights--infv {
		bottom: 2.5rem;
	}
}
@media all and (min-width: 1400px) {
	.christmas_chanmery-fv__sup-text {
		right: 2rem;
	}
}
.open-safe-section--green {
  background: url(../images/products/christmas_chanmery/chanmery_2025/open-bg--green-min.jpg) no-repeat center left / cover;
}
.fv-under-box--pink {
	background-color: #FDFBF7;
  border: 4px solid #A0C6C5;
  padding: 1.5rem;
  text-align: center;
  position: relative;
}
.fv-under-box--pink::before, .fv-under-box--pink::after {
    content: '';
    position: absolute;
    width: 66px;
    height: 135px;
}
.fv-under-box--pink::before {
    top: -7px;
    left: -9px;
    background: url(../images/products/christmas_chanmery/chanmery_2025/ribbon-left-pink.png) no-repeat top left / contain;
}
.fv-under-box--pink::after {
  right: -9px;
  bottom: -7px;
  background: url(../images/products/christmas_chanmery/chanmery_2025/ribbon-right-pink.png) no-repeat bottom right / contain;
}
@media all and (min-width: 768px) {
	.fv-under-box--pink {
		padding: 2.5rem;
	}
}
@media all and (min-width: 992px) {
	.fv-under-box--pink::before, .fv-under-box--pink::after {
    width: 134px;
  }
	.fv-under-box--pink::before {
    top: -11px;
   	left: -14px;
  }
  .fv-under-box--pink::after {
    right: -14px;
    bottom: -12px;
  }
}
.how-to-open-ttl--green {
	color: #799D9C;
	border-bottom-color: #799D9C;
}
.how-to-open-section--pink {
	background: #FFFFFF;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(252, 243, 245, 1) 75%, rgba(252, 237, 242, 1) 100%);
}
.products-info-ttl_bg-christmasred--pink {
	background: #CE8B93;
	background: linear-gradient(90deg, rgba(206, 139, 147, 1) 0%, rgba(199, 100, 112, 1) 50%, rgba(206, 139, 147, 1) 100%);
}
.christmas_chanmery-ttl--pink {
	text-align: center;
	position: relative;
	padding-bottom: 1.75rem;
	margin-bottom: 2.5rem;
}
.christmas_chanmery-ttl--pink::before {
  content: '';
  position: absolute;
  bottom: -0.5rem;
  right: -3px;
  width: 48px;
  height: 113px;
  background: url(../images/products/christmas_chanmery/ttl-ac-ribbon.png) no-repeat bottom center / contain;
  filter: drop-shadow(0 5px 6px rgba(000, 000, 000, .25));
  z-index: 50;
}
.christmas_chanmery-ttl--pink::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 920px;
  max-width: 100%;
  height: 10px;
  background: url(../images/products/christmas_chanmery/chanmery_2025/ttl-borderbottom.svg) no-repeat bottom center / contain;
}
@media all and (min-width: 768px) {
	.christmas_chanmery-ttl--pink::before {
      width: 74px;
  }
}
/* 使用上の注意 */
.attention-list {
	padding: 2rem;
	background-color: #FDFBF7;
	border: 4px solid #A0C6C5;
}
.attention-list__item {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	row-gap: 1rem;
}
.attention-list__icon-wrap, .attention-list__text {
	margin-bottom: 0;
}
.attention-list__item:not(:last-child) {
	border-bottom: 2px dashed #799D9C;
	padding-bottom: calc(20 / 16 * 1rem);
	margin-bottom: calc(20 / 16 * 1rem);
}
.attention-list__icon-wrap {
	width: 100%;
	text-align: center;
}
.attention-list__text {
	padding-left: calc(20 / 16 * 1rem);
}
@media all and (min-width: 576px) {
	.attention-list__item {
		flex-wrap: nowrap;
	}
	.attention-list__icon-wrap {
		width: 80px;
		min-width: 80px;
	}
}
@media all and (min-width: 992px) {
	.attention-list {
		padding: calc(45 / 16 * 1rem);
	}
	.attention-list__icon-wrap {
		width: 100px;
		min-width: 100px;
	}
}
/* //使用上の注意 */
.bg-snow--green {
	position: relative;
	overflow: hidden;
}
.bg-snow--green::before, .bg-snow--green::after {
	content: '';
  position: absolute;
  top: 10px;
  width: 405px;
  max-width: 23%;
  height: 100%;
  z-index: -1;
}
.bg-snow--green::before {
	left: 0;
	background: url(../images/products/christmas_chanmery/chanmery_2025/lineup-bg-left--green.png) repeat-y top left / 100%;
}
.bg-snow--green::after {
	right: 0;
	background: url(../images/products/christmas_chanmery/chanmery_2025/lineup-bg-right--green.png) repeat-y top right / 100%;
}
.dt-fc-christmasred-green dt {
	color: #799D9C;
}
.section-banners--2025 {
	background-color: #BDE5DD;
}
/* //2025 */